मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPP

D-Link DGS-1100-26MPP स्विच
SKU: DGS110026MPP

D-Link DGS-1100-26MPP स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link DGS-1100-26MPP स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
हाँ
ऑटो MDI MDI-X
हाँ
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
DHCP सुविधाएँ
ईथरनेट एन्क्लोजर पर कुल शक्ति
518 W
ईथरनेट पावर Poe इनपुट की संख्या
24
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
ईथरनेट के माध्यम से Poe पोर्ट प्रति शक्ति
30 W
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
संचार एलईडी संकेतक
हाँ
फाइबर ऑप्टिक कनेक्शन
SFP
कॉम्बो SFP पोर्ट की संख्या
2
MTBF सीमा
268289 घंटे
चक्र संरक्षण
हाँ
सुरक्षा
cUL, UL, LVD, CB, CCC, BSMI
सुरक्षा एल्गोरिदम समर्थित
SSL/TLS
SSH/SSL समर्थन
हाँ
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
0 - 95%
पावर सप्लाई शामिल
हाँ
पावर सप्लाई की संख्या
1
अधिकतम बिजली की खपत
बैकअप पावर सप्लाई
नहीं
चालू तापमान सीमा
-5 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम्स
9216
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
फ्लैश मेमोरी
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
प्रकाशन प्रवाह नियंत्रण
हाँ
विद्युतचुम्बकीय संगतता
FCC/IC, CE, VCCI, BSMI, CCC
फॉर्म फैक्टर
फ़िल्टर किए गए मल्टी-शिपमेंट समूहों की संख्या
64
प्रसंस्करण आयतन
पंक्तियों की संख्या
4
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
52 Gbit/s
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
पंखों की संख्या
2 fan(lar)
पैकेज कैश
ब्रांड
D-Link
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
DGS-1100-26MPP
GTIN EAN UPC
0790069420153,
श्रेणी
नेटवर्क स्विच
ब्रांड
D-Link
उत्पाद का नाम
DGS-1100-26MPP
उत्पाद श्रृंखला
बेचे गए बाजार
US, TH
प्रणाली में जोड़ने की तारीख
2017-03-24
उत्पादन तिथि
उत्पाद कोड
DGS-1100-26MPP
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
गति सीमा
हाँ
ऊष्मा विस्सर्जन
2079,35 BTU/s
MIB समर्थन
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
मल्टीकास्ट समर्थन
हाँ
स्वचालित बातचीत
हाँ
वर्चुअल LAN सुविधाएँ
Tagged VLAN, Port-based VLAN
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
प्रबंधन प्रोटोकॉल
SNMPv2, IPv4/IPv6
D-Link DGS-1100-26MPP स्विच